×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Feb 2006
    Location
    Espoo, Finland
    Posts
    43

    Question What are the latest libs' versions available through smartinstaller?

    Hi
    There is only openc plugin 1.7.5 available to download now, but if i put following stings to pkg

    (0x20013851), 1, 7, 5, {"PIPS Installer"}
    (0x2000F866), 1, 7, 5, {"Standard C++ library Common"}
    or
    (0x20013851), 1, 7, 0, {"PIPS Installer"}
    (0x2000F866), 1, 7, 0, {"Standard C++ library Common"}
    I get "package not available" error for E90 and C6 for pips and stdcpp libs
    with error code in adm/log.txt
    03/03/2011 2:45:05 + ParseChangesFileL(): 'C:\system\adm\2000f866_changes.xml'
    03/03/2011 2:45:05 + SM::RunError(): 4, 18
    03/03/2011 2:45:05 ! Package 0x2000F866 v1.07.0 (stdcpp) not available for 0x20002496
    03/03/2011 2:45:05 Exiting due to failure 4
    So what version should I put in requirements to get 1.7.5 installed through smart installer?

    or should I put 1.6 version as required, but where to download openc plugin 1.6 then? it's not available at forum.nokia.com

    Would be good if there was a table available telling which phonse support which openc plugin version to be download through smartinstaller...

  2. #2
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,355

    Re: What are the latest libs' versions available through smartinstaller?

    See #3 Packages distributed by Smart Installer at http://nokia.ly/SmartInstaller
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

  3. #3
    Registered User
    Join Date
    Feb 2006
    Location
    Espoo, Finland
    Posts
    43

    Re: What are the latest libs' versions available through smartinstaller?

    Oh, thanks!
    But are there plans to add version 1.7.5 of "PIPS Installer" and "Standard C++ library Common" someday? Cause that's what I use when compile my application at the moment?

    Although I've found OpenC plugin version 1.6.0. and I suppose it's better to compile app against it untill smart installer support added for 1.7.5...

    Thanks again anyway!
    Last edited by stolik; 2011-04-04 at 07:46. Reason: fixing mistakes

  4. #4
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,355

    Re: What are the latest libs' versions available through smartinstaller?

    Smart Installer is focused on deploying Qt, and OpenC only as a dependency to it. As current Qt version only requires Open C 1.6, you will have to wait for Qt 4.7.x support to be anabled as it will bring the OpenC 1.7.5 dependency.
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Similar Threads

  1. what are the versions of Series 60 SDK available
    By gaurav17281 in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2003-06-24, 14:55
  2. What colours are available for the Nokia 31?
    By Nokia_FAQ in forum Nokia M2M
    Replies: 1
    Last Post: 2002-05-14, 13:18
  3. What colours are available for the Nokia 30?
    By Nokia_FAQ in forum Nokia M2M
    Replies: 1
    Last Post: 2002-05-13, 22:06

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •